export type Module = {
  icon: string
  slug: string
  title: string
}

export type PaginationData = {
  count: number
  hasNext: boolean
  hasPrevious: boolean
  page: number
  itemsPerPage: number
  itemRange: [number, number]
}

export type TimeSlot = {
  id: number
  memo: string
  note_id: number | null
  playlist_id: number | null
  repetition_of: number | null
  schedule: number
  show: number
  start: string
  end: string | null
}
